<?
@session_start();
	define("DIR_WS_IMAGES",'images/');
	define("DIR_WS_ICONS",DIR_WS_IMAGES.'icons/');
	define("DIR_WS_BANNERS",DIR_WS_IMAGES.'banners/');
	define("DIR_WS_CATEGORIES",DIR_WS_IMAGES.'categories/');
	define("DIR_WS_PRODUCTS",DIR_WS_IMAGES.'products/');
	define("DIR_WS_MANUFACTURERS",DIR_WS_IMAGES.'manufacturers/');
	
	$DIR_WS_IMAGES="images/";
	$DIR_WS_ICONS="images/icons/";

//Host Name like.."localhost"
$DBSERVER = "localhost:3336";
// Database Username like .."root"
$USERNAME = "dbuser";
//Database Password 
$PASSWORD = "dbpass";
//Your Database Name 
$DATABASENAME = "dbname";

$PRODUCTSPERPAGE = 10;

$adminemailadd = "SmileShop <admin@goldsmile.de>";

$SITE_URL = "http://www.weabid.com/";
$Currency = "$";
$minbiddingprice = "0.75";

$lng_characset		= "gb2312";

?>